Subject: (whorl) Further outrage

From: akt <akt at attglobal.net>
Date: Wed, 16 Aug 2000 18:18:33 +0000

Furthermore, with that beautiful last sentence, Horn is protecting
Jahlee in the best way he can. As he tried, unsuccessfuly to protect
poor cold-blooded Fava in the wintry night, nearly killing himself too
as she inadvertently leached away his warmth. Fava's life could have
been saved if she had lain between two humans (or Babbie, or any other
warmblooded creature), but Horn could not take that chance and had to
try alone. Just as he buried her alone. The entire point and meaning of
this book is lost in the argument, and there's not a shred of evidence
for it other than the usual Wolfean snake-charming. I really feel
offended by it.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com